<button [routerLink]="['']" type="button" class="btn btn-light" id="back">
  <i class="fas fa-long-arrow-alt-left"></i>
  Back
</button>
<div class="container">
  <h1 class="text-center">First question</h1>
  <p class="text-muted text-center">
    Search movie based on optional paramters in the movie index
  </p>

  <div class="card">
    <div class="card-body">
      <h2>Search</h2>
      <form>
        <div class="form-group">
          <label for="genre">Genre</label>
          <input
            type="text"
            class="form-control"
            id="genre"
            placeholder="Type movie genre..."
          />
        </div>
        <div class="form-group">
          <label for="id">ID</label>
          <input
            type="text"
            class="form-control"
            id="id"
            placeholder="Type movie id..."
          />
        </div>
        <div class="form-group">
          <label for="title">Title</label>
          <input
            type="text"
            class="form-control"
            id="title"
            placeholder="Type movie title..."
          />
        </div>
        <div class="form-group">
          <label for="index">Index</label>
          <input
            type="text"
            class="form-control"
            id="index"
            placeholder="Type index to get movie from..."
          />
        </div>
        <button type="submit" class="btn btn-warning">
          Search
        </button>
      </form>
    </div>
  </div>
</div>
